@charset "UTF-8";
/* =======================================

	about CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
	1.Globalnavi
	2.Subnavi
	3.Contents
		3-1.
		3-2.
		
========================================== */

/*1.Globalnavi
========================================== */
#globalnavi #naviRecruit a{
	background:none;
}
#globalnavi #naviRecruit a:hover{
	background:none;
}

/* down
* ***************************** */
#globalnavi #naviRecruit {
	background:url(../../common/img/gnaviDown.png) no-repeat -318px 0;
}


/* 2.Subnavi
========================================== */
/*#Contentsのheightと常に同じ値に設定*/
#subnavi {
	height: 5350px;
}
#snaviGreeting a:hover{
	background:url(../img/selectBar.gif) no-repeat;
}
#snaviSRfamily,#snaviRecruit,#snaviCorporate,#snaviContribution,#snavScedule{
	margin-right:0px;
	height: 49px;
}
#snaviSRfamily a{
	background-image: url(../img/subnavi.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#snaviSRfamily a:hover{
	background-image: url(../img/subnaviOver.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#snaviRecruit a{
	background-image: url(../img/subnavi.png);
	background-repeat: no-repeat;
	background-position: 0 -30px;
}
#snaviRecruit a:hover{
	background-image: url(../img/subnaviOver.png);
	background-repeat: no-repeat;
	background-position: 0 -30px;
}
#snaviCorporate a{
	background:url(../img/subnavi.png) no-repeat 0 -60px;
}
#snaviCorporate a:hover{
	background:url(../img/subnaviOver.png) no-repeat 0 -60px;
}
#snaviContribution a{
	background:url(../img/subnavi.png) no-repeat 0 -90px;
}
#snaviContribution a:hover{
	background:url(../img/subnaviOver.png) no-repeat 0 -90px;
}
#snavScedule a{
	background:url(../img/subnavi.png) no-repeat 0 -120px;
}
#snavScedule a:hover{
	background:url(../img/subnaviOver.png) no-repeat 0 -120px;
}

/* down
* ***************************** */
#snaviSRfamily a{
	background: none;
}
#snaviSRfamily a:hover{
	background: none;
}
#snaviSRfamily {
	background: url(../img/subnaviDown.png) no-repeat 0 0px;
}

/*#Contentsのheightと常に同じ値に設定*/
/* 3.Contents
========================================== */

#contents {
	height: 5350px;
	width: 795px;
}
#main_1 {
	background-image: url(../img/sf_tytle_1.jpg);
	background-repeat: no-repeat;
	height: 287px;
	width: 795px;
	float: left;
	margin-top: 1px;
}
#main_1 h2 {
	float: left;
	visibility: hidden;
}
#main_2 {
	background-image: url(../img/sf_tytle_2.jpg);
	height: 223px;
	width: 795px;
	float: left;
}
#main_2 h3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	letter-spacing: 0.1em;
	text-align: center;
	line-height: 18px;
	margin-top: 3px;
}
#SF_top {
	float: left;
	margin-left: 50px;
	width: 742px;
	margin-top: 30px;
}
#SF_top h4 {
	clear: none;
	height: 20px;
	padding-top: 2px;
	padding-left: 10px;
	font-size: 150%;
	margin: 35px 0 10px 0;
	background-image: url(../../common/img/stripeBar.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#SF_top #top_text {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 17px;
	letter-spacing: 0.1em;
	margin-top: 15px;
}
#SF_top table tr td {
	text-align:center;
}
#SF_top table tr td a {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #666;
	text-align: center;
	vertical-align: middle;
	text-decoration:none;
}
#SF_top table tr td a:hover {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight:bold;
	line-height: 20px;
	color: #333;
	text-align: center;
	vertical-align: middle;
	text-decoration:none;
}
#SF_top table {
	margin-top: 25px;
}
#SF_top table tr th {
	text-align: center;
}
#SF_top table tr td span {
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 0px;
}
#SF_top table tr td img {
	margin-bottom: 10px;
	margin-top: 10px;
}

/*staff_1========================================== */
#staff_1 {
	background-image: url(../img/kikaku_back.gif);
	background-repeat: no-repeat;
	height: 393px;
	width: 710px;
	float: left;
	margin-top: 30px;
	margin-left: 50px;
}
#staff_left {
	float: left;
	height: 387px;
	width: 325px;
	padding-left: 30px;
}
#kikaku_tytle {
	background-image: url(../img/kikaku_tytle.png);
	background-repeat: no-repeat;
	height: 37px;
	width: 163px;
	text-indent: -9999px;
}
#staff_1 dl {
	margin-top: 40px;
	width: 300px;
}
#staff_1 dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #666;
	margin-top: 10px;
}
#kikaku_catch {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #66C;
	margin-top: 15px;
}
#staff_right {
	width: 348px;
	float: left;
}
.staff_text {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 17px;
	letter-spacing: 0.2em;
	margin-top: 15px;
}
.back_top {
	float: left;
	width: 151px;
	margin-left: 600px;
	height: 25px;
	margin-top: 25px;
	background-image: url(../img/page_top.gif);
	background-repeat: no-repeat;
}

/*staff_2_1========================================== */
#staff_2 {
	background-image: url(../img/eigyo_back.gif);
	background-repeat: no-repeat;
	height: 393px;
	width: 710px;
	float: left;
	margin-top: 30px;
	margin-left: 50px;
}
#staff_2 dl {
	margin-top: 40px;
	width: 300px;
}
#staff_2 dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #666;
	margin-top: 10px;
}
#eigyo_tytle {
	background-image: url(../img/eigyo_tytle.png);
	background-repeat: no-repeat;
	height: 37px;
	width: 163px;
	text-indent: -9999px;
}
#eigyo_catch {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #9C0;
	margin-top: 15px;
}

/*staff_2_2========================================== */
#staff_2_2 {
	background-image: url(../img/eigyo_back.gif);
	background-repeat: no-repeat;
	height: 393px;
	width: 710px;
	float: left;
	margin-top: 30px;
	margin-left: 50px;
}
#staff_2_2 dl {
	margin-top: 40px;
	width: 300px;
}
#staff_2_2 dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #666;
	margin-top: 10px;
}


/*staff_3========================================== */
#staff_3 {
	background-image: url(../img/somu_back.gif);
	background-repeat: no-repeat;
	height: 393px;
	width: 710px;
	float: left;
	margin-top: 30px;
	margin-left: 50px;
}
#staff_3 dl {
	margin-top: 40px;
	width: 300px;
}
#staff_3 dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #666;
	margin-top: 10px;
}
#somu_tytle {
	background-image: url(../img/somu_tytle.png);
	background-repeat: no-repeat;
	height: 37px;
	width: 163px;
	text-indent: -9999px;
}
#somu_catch {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #F89965;
	margin-top: 10px;
}


/*staff_4========================================== */
#staff_4 {
	background-image: url(../img/butsuryu_back.gif);
	background-repeat: no-repeat;
	height: 393px;
	width: 710px;
	float: left;
	margin-top: 30px;
	margin-left: 50px;
}
#staff_4 dl {
	margin-top: 40px;
	width: 300px;
}
#staff_4 dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #666;
	margin-top: 10px;
}
#butsuryu_tytle {
	background-image: url(../img/butsuryu_tytle.png);
	background-repeat: no-repeat;
	height: 37px;
	width: 163px;
	text-indent: -9999px;
}
#butsuryu_catch {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #69C;
	margin-top: 15px;
}

/*staff_5========================================== */
#staff_5 {
	background-image: url(../img/hanbai_back.gif);
	background-repeat: no-repeat;
	height: 393px;
	width: 710px;
	float: left;
	margin-top: 30px;
	margin-left: 50px;
}
#staff_5 dl {
	margin-top: 40px;
	width: 300px;
}
#staff_5 dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #666;
	margin-top: 10px;
}
#hanbai_tytle {
	background-image: url(../img/hanbai_tytle.png);
	background-repeat: no-repeat;
	height: 37px;
	width: 163px;
	text-indent: -9999px;
}
#hanbai_catch {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #FC3;
	margin-top: 15px;
}

/*staff_6========================================== */
#staff_6 {
	background-image: url(../img/syukka_back.gif);
	background-repeat: no-repeat;
	height: 393px;
	width: 710px;
	float: left;
	margin-top: 30px;
	margin-left: 50px;
}
#staff_6 dl {
	margin-top: 40px;
	width: 300px;
}
#staff_6 dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #666;
	margin-top: 10px;
}
#syukka_tytle {
	background-image: url(../img/syukka_tytle.png);
	background-repeat: no-repeat;
	height: 37px;
	width: 163px;
	text-indent: -9999px;
}
#syukka_catch {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #6CC;
	margin-top: 15px;
}

/*staff_7========================================== */
#staff_7 {
	background-image: url(../img/uketsuke_back.gif);
	background-repeat: no-repeat;
	height: 393px;
	width: 710px;
	float: left;
	margin-top: 30px;
	margin-left: 50px;
}
#staff_7 dl {
	margin-top: 40px;
	width: 300px;
}
#staff_7 dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #666;
	margin-top: 10px;
}
#uketsuke_tytle {
	background-image: url(../img/uketsuke_tytle.png);
	background-repeat: no-repeat;
	height: 37px;
	width: 163px;
	text-indent: -9999px;
}
#uketsuke_catch {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #DE9CBE;
	margin-top: 15px;
}

/*staff_8========================================== */
#staff_8 {
	background-image: url(../img/jimu_back.gif);
	background-repeat: no-repeat;
	height: 393px;
	width: 710px;
	float: left;
	margin-top: 30px;
	margin-left: 50px;
}
#staff_8 dl {
	margin-top: 40px;
	width: 300px;
}
#staff_8 dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #666;
	margin-top: 10px;
}
#jimu_tytle {
	background-image: url(../img/jimu_tytle.png);
	background-repeat: no-repeat;
	height: 37px;
	width: 163px;
	text-indent: -9999px;
}
#jimu_catch {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #9FE7FE;
	margin-top: 15px;
}
